input[type="text"]{padding-left:10px;box-sizing:border-box;}
#sub_visual{width:100%;overflow: hidden;position: relative;max-width: 1720px;margin: 0 auto;}
#sub_visual.bg1{background: url(../image/sub/svbg1.jpg) no-repeat center center; background-size: cover;}
#sub_visual.bg2{background: url(../image/sub/svbg2.jpg) no-repeat center center; background-size: cover;}
#sub_visual.bg3{background: url(../image/sub/svbg3.jpg) no-repeat center center; background-size: cover;}
#sub_visual.bg4{background: url(../image/sub/svbg4.jpg) no-repeat center center; background-size: cover;}
#sub_visual.bg5{background: url(../image/sub/svbg5.jpg) no-repeat center center; background-size: cover;}
#sub_visual.bg6{background: url(../image/sub/svbg6.jpg) no-repeat center center; background-size: cover;}
#sub_visual.bg7{background: url(../image/sub/svbg7.jpg) no-repeat center center; background-size: cover;}
#sub_visual.bg8{background: url(../image/sub/svbg8.jpg) no-repeat center center; background-size: cover;}

.svsual_wid{padding-bottom: 40px;box-sizing:border-box;width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;height:260px;display:flex;align-items: flex-end;justify-content: space-between;}
.svsual_wid .sv_lf h2{margin-bottom: 35px;display: flex;align-items:center;font-size: 16px;color:#fff;line-height: 1;font-weight: 300;}
.svsual_wid .sv_lf h2 strong{font-size: 35px;font-weight: bold;margin-right: 20px;}
.spage_tab{display: flex;flex-wrap: wrap;margin-left: -35px;margin-top: -5px;}
.spage_tab > li{margin-left: 35px;margin-top: 5px;}
.spage_tab > li a{display: inline-block;font-size: 18px;color:#979797;}
.spage_tab > li.on a{color:#fff;font-weight: 500;}
.spage_tab > li:hover a{color:#fff;font-weight: 500;}
.svsual_wid .sv_rt p{font-size: 100px;color: #fff;font-weight: bold;letter-spacing: -1px;font-family: 'Poppins', sans-serif;line-height: 1;opacity: 0.2;}


#sub-contents{width: 100%;margin: 0 auto;}
.sconts_back{width: 100%;margin: 0 auto;background: #f6f6f6;}
.sconts_wid{width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;padding: 100px 0;}

.sabt_area{position: relative;width: 100%;margin: 0 auto;}
.sabt_area:before{content:"";position: absolute;left: 0;top: -130px;bottom: 0;width: calc((100% - 1180px) / 2 + 480px);background: #f1f1f1;z-index: -1;}

.scmo_box{display: flex;align-items:center;justify-content: space-between;}
.scmo_box > .img{width: 45.7%;}
.scmo_box > .box{width: 49%;}
.scmo_box > .img span{display: inline-block;position: relative;}
.scmo_box > .img span:after{content:"";position: absolute;left: -20px;top: 20px;right: 20px;bottom: -20px;border: 1px solid #104d97;z-index: -1;}
.scmo_box > .box dl dt{font-size: 20px;color:#000;font-weight: 500;}
.scmo_box > .box dl dd{margin-top: 20px;font-size: 20px;color:#000;font-weight: 300;}

.mis_lines > li{border-top: 1px solid #000;padding-top: 50px;padding-right: 130px;position: relative;}
.mis_lines > li + li{margin-top: 50px;}
.mis_lines > li > span{position: absolute;right: 0;top: 50px;}
.mis_lines > li > div{padding-left: 200px;position: relative;}
.mis_lines > li > div p{position: absolute;left: 0;top: 0;padding-left: 15px;font-size: 30px;color:#000;font-weight: bold;line-height: 1;}
.mis_lines > li > div p:before{content:"";position: absolute;left: 0;top: 0;width: 6px;height: 6px;background: #104d97;}
.mis_lines > li > div dl dt{font-size: 20px;color:#000;font-weight: 500;}
.mis_lines > li > div dl dd{margin-top: 20px;font-size: 20px;color:#000;font-weight: 300;}


.his_top{width: 100%;max-width: 1720px;margin:0 auto;height: 360px;background: url(../image/sub/hisbg.jpg) no-repeat center center; background-size: cover;}
.his_area{width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;padding-bottom: 100px;}
.his_tbox{margin-top: -140px;}
.his_tbox > p{font-size: 35px;color:#fff;font-weight: 500;line-height: 1;padding-left: 40px;margin-bottom: 40px;}
.his_tbox > div{padding: 40px;width: 380px;background: #fff;box-sizing: border-box;}
.his_tbox > div p{font-size: 25px;color:#000;font-weight: 500;line-height: 1.4;}
.his_tbox > div p span{display: block;font-size: 20px;font-weight: 900;line-height: 1;margin-bottom: 10px;}
.his_fbox{margin-top: 80px;}
.his_line{position: relative;}
.his_line:before{content:"";position: absolute;left: 50%;top: 12px;bottom: 10px;width: 1px;background: #dfdfdf;}
.his_line > li + li{margin-top: 45px;}
.his_line > li{display: flex;}
.his_line > li > div{width: 50%;}
.his_line > li:nth-child(even){flex-direction: row-reverse;}
.his_line > li > .yaer{text-align: right;}
.his_line > li:nth-child(even) > .yaer{text-align: left;}
.his_line > li > .boxs{text-align: left;}
.his_line > li:nth-child(even) > .boxs{text-align: right;}
.his_line > li > .yaer > p{font-size: 35px;color:#000;font-weight: bold;line-height: 1;padding-right: 50px;position: relative;}
.his_line > li > .yaer > p:after{content:"";position: absolute;right: -11px;top: 8px;width: 20px;height: 20px;background: url(../image/sub/hisic.png) no-repeat center center;}
.his_line > li > .boxs > ul{padding-left: 50px;padding-top: 3px;}
.his_line > li:nth-child(even) > .yaer > p{padding-right: 0;padding-left: 50px;}
.his_line > li:nth-child(even) > .yaer > p:after{right: auto;left: -10px;}
.his_line > li:nth-child(even) > .boxs > ul{padding-left: 0;padding-right: 50px;}
.his_line > li > .boxs > ul > li + li{margin-top: 30px;}
.his_line > li > .boxs > ul > li{padding-left: 40px;position: relative;}
.his_line > li > .boxs > ul > li > span{position: absolute;left: 0;top: 0;font-size: 19px;color:#104d97;font-weight: bold;}
.his_line > li > .boxs > ul > li > ol li + li{margin-top: 5px;}
.his_line > li > .boxs > ul > li > ol li{padding-left: 15px;position: relative;font-size: 18px;color:#454545;font-weight: 300;line-height: 1.5;}
.his_line > li > .boxs > ul > li > ol li:before{content:"";position: absolute;left: 0;top: 11px;width: 5px;height: 5px;border-radius: 100%;background: #454545;}
.his_line > li:nth-child(even) > .boxs > ul > li{padding-left: 0;padding-right: 40px;}
.his_line > li:nth-child(even) > .boxs > ul > li > span{left: auto;right: 0;}
.his_line > li:nth-child(even) > .boxs > ul > li > ol li{padding-left: 0;padding-right: 15px;}
.his_line > li:nth-child(even) > .boxs > ul > li > ol li:before{left: auto;right: 0;}


.org_tit{text-align: center;margin-bottom: 80px;padding-bottom: 30px;font-size: 35px;color:#000;font-weight: 500;line-height: 1;border-bottom: 1px solid #dfdfdf;}
.org_img{text-align: center;}

.sbes_tab{margin-bottom: 50px;display: flex;flex-wrap: wrap;}
.sbes_tab > li{height: 60px;text-align:center;display: table;}
.sbes_tab.line5 > li{width: 20%;}
.sbes_tab.line4 > li{width: 25%;}
.sbes_tab.line3 > li{width: 33.3333%;}
.sbes_tab.line2 > li{width: 50%;}
.sbes_tab > li > a{display: table-cell;vertical-align: middle;background: #4882bc;font-size:20px;color:#fff;font-weight: 300;line-height:1.1;letter-spacing: -1px;}
.sbes_tab > li.on > a{background: #104d97;font-weight: 500;}

.bsa_area dt{font-size:40px;color:#000;font-weight: 350;line-height: 1.3;padding-bottom: 35px;margin-bottom: 35px;border-bottom: 1px solid #000;}
.bsa_area dt strong{color:#104d97;font-weight: bold;}
.bsa_area dd{font-size:18px;color:#000;font-weight: 350;line-height: 1.5;}
.bsa_area dd span{font-weight: bold;}

.scpa_line{margin-left: 1px;margin-top: 35px;display: flex;flex-wrap: wrap;}
.scpa_line.ct{justify-content: center;}
.scpa_line > li{flex:1 1 0;margin-left: -1px;margin-top: -1px;width: calc(20% + 1px);height: 50px;display: table;text-align:center;}
.scpa_line > li > span{display: table-cell;vertical-align: middle;border: 1px solid #dfdfdf;background: #e8f2ff;font-size:16px;color:#2b4189;font-weight: 300;letter-spacing: -0.5px;}
/*.scpa_line.long > li{width: calc(25% + 1px);}*/
.stap_area{width: 100%;margin: 0 auto;position:relative;}
.stap_area:before{content:"";position: absolute;left: 0;right:0;bottom:0;top:60px;background: #eee;z-index:-1;}
.stap_area > .wids{width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;padding: 0 0 60px 0;}
.stap_line{display: flex;flex-wrap: wrap;}
.stap_line > li{width: 25%;text-align: center;position: relative;}
.stap_line > li:before{content:"";position: absolute;right: 0;top:60px;bottom:0;width:1px;background: #dfdfdf;}
.stap_line > li:after{content:"";position: absolute;right: 0;top:60px;width:1px;height:30px;background: #000;}
.stap_line > li:last-child:before{display: none;}
.stap_line > li:last-child:after{display: none;}
.stap_line > li > div{position: relative;display: flex;justify-content:center;align-items:center;margin: 0 auto;width: 120px;height: 120px;border-radius: 120px;background: #080808;}
.stap_line > li > div p{font-size:30px;color:#fff;font-weight: 900;letter-spacing:-1px;line-height: 1.2;}
.stap_line > li > div p.st{font-size: 20px;}
.stap_line > li > p{margin-top: 30px;font-size:18px;color:#000;font-weight: 300;}


.scbt_text{text-align: center;margin-bottom: 35px;}
.scbt_text + .scbt_text{padding-top: 35px;border-top: 1px solid #dfdfdf;}
.scbt_text .txt1{font-size: 18px;color:#454545;font-weight: 300;}
.scbt_text .txt2{margin-top: 22px;font-size: 30px;color:#000;font-weight: 900;}
.scbt_text .txt3{margin-top: 22px;font-size: 18px;color:#000;font-weight: 300;}

.scbt_tab{margin-left: -20px;display: flex;flex-wrap: wrap;}
.scbt_tab > li{margin-left: 20px;margin-bottom: 20px;text-align: center;width: calc(25% - 20px);height: 90px;display:table;}
.scbt_tab.line5 > li{width: calc(20% - 20px);}
.scbt_tab.line3 > li{width: calc(33.3333333% - 20px);}
.scbt_tab > li > a{position: relative;display:table-cell;vertical-align: middle;border: 1px solid #dfdfdf;background: #fff;border-radius: 5px;font-size: 17px;color:#000;font-weight: 350;letter-spacing: -0.7px;line-height:1.1;}
.scbt_tab > li > a span{display: block;font-size: 20px;font-weight: bold;margin-bottom: 10px;}
.scbt_tab > li.on > a{border: 1px solid #104d98;background: #104d97;color:#fff;}
.scbt_tab > li.on > a:after{content:"";position: absolute;left: 50%;bottom:-10px;margin-left: -8px;width: 16px;height: 10px;background: url(../image/sub/ac.png) no-repeat center center;}

.scbt_wp{border: 1px solid #dfdfdf;background: #fff;padding: 49px;border-radius: 5px;}
.scbt_child{display: none;}
.scbt_child.on{display: block;}
.scbt_tc{margin-bottom: 30px;display:flex;}
.scbt_tc > .lf{display: table;text-align: center;width: 90px;height:90px;border-radius: 100%;background: #fff;box-shadow:0 0 10px rgba(0,0,0,0.1);}
.scbt_tc > .lf span{display: table-cell;vertical-align: middle;}
.scbt_tc > .rt{margin-left: 20px;width: calc(100% - 110px);}
.scbt_tc > .rt dl dt{font-size: 24px;color:#000;font-weight: 900;line-height: 1.3;}
.scbt_tc > .rt dl dd{margin-top: 20px;}
.scbt_tc > .rt dl dd span{display: inline-block;padding: 6px 25px;border-radius: 30px;background: #e8f2ff;font-size:16px;color:#2b4189;font-weight: 300;line-height: 1.2;}
.scbt_cc{font-size:18px;color:#454545;font-weight: 300;}
.scbt_bc{position: relative;margin-top: 30px;border: 1px solid #dfdfdf;background: #f6f6f6;}
.scbt_bc:before{content:"";position: absolute;left: 50%;top: 0;bottom: 0;width: 1px;background: #dfdfdf;}
.scbt_bc:after{content:"";position: absolute;left: 0;top: 50%;right: 0;height: 1px;background: #dfdfdf;}
.scbt_bc > ul{display: flex;flex-wrap: wrap;}
.scbt_bc > ul > li{width: 50%;padding:38px;box-sizing: border-box;}
.scbt_bc > ul > li > dl{padding-left: 70px;background: url(../image/sub/tic.png) no-repeat left center;}
.scbt_bc > ul > li > dl dt{font-size: 20px;color:#000;font-weight: 500;line-height:1.2;}
.scbt_bc > ul > li > dl dd{margin-top: 10px;font-size: 18px;color:#000;font-weight: 300;}
.scbt_ac{margin-bottom: -10px;margin-left: -20px;display:flex;flex-wrap: wrap;}
.scbt_ac > li{margin-left: 20px;margin-top: 20px;width: calc(50% - 20px);box-sizing: border-box;padding: 40px;border: 1px solid #dfdfdf;background: #f6f6f6;border-radius: 6px;}
.scbt_ac.line3 > li{width: calc(33.3333% - 20px);}
.scbt_ac > li.on{border: 1px solid #bbd4f2;background: #f3f8fe;}
.scbt_ac > li > p{margin-bottom: 15px;font-size: 20px;color:#000;font-weight: 500;line-height: 1.1;}
.scbt_ac > li > p span.stx{display: block;font-size: 15px;font-weight: 300;margin-top: 5px;}
.scbt_ac > li > ul li{font-size: 18px;color:#000;font-weight: 300;line-height: 1.55;}


.sica_line{margin-top: 30px;margin-left: -20px;display: flex;flex-wrap: wrap;}
.sica_line > li{margin-top: 20px;margin-left: 20px;width: calc(33.3333333% - 20px);box-sizing: border-box;padding: 40px 20px;text-align: center;background: #fff;border: 1px solid #dfdfdf;border-radius: 9px;}
.sica_line.line2 > li{width: calc(50% - 20px);}
.sica_line.line4 > li{width: calc(25% - 20px);}
.sica_line > li > p.tit{margin-top: 25px;font-size: 22px;color:#000;font-weight: bold;line-height: 1.2;letter-spacing: -1px;}
.sica_line > li > p.txt{margin-top: 25px;font-size: 18px;color:#000;font-weight: 300;line-height: 1.6;letter-spacing: -1px;}
.sica_line > li .at_line{margin-bottom: -20px;margin-top: 30px;display: flex;flex-wrap: wrap;justify-content:center;margin-left: -5px;}
.sica_line > li .at_line > li{margin-left: 5px;min-width: 20%;height: 40px;text-align: center;display:table;margin-bottom: 2px;}
.sica_line > li .at_line > li > span{display: table-cell;vertical-align: middle;background: #f6f6f6;border-radius: 5px;padding: 0 15px;font-size:16px;color:#000;line-height: 1.1;font-weight: 300;letter-spacing: -0.3px;}

.sica_line2{margin-top: 30px;margin-left: -20px;display: flex;flex-wrap: wrap;}
.sica_line2.bcps{margin-top: 60px;}
.sica_line2 > li{position: relative;margin-top: 20px;margin-left: 20px;width: calc(33.3333333% - 20px);box-sizing: border-box;padding: 40px 20px;text-align: center;background: #fff;border: 1px solid #dfdfdf;border-radius: 9px;}
.sica_line2.line4 > li{width: calc(25% - 20px);}
.sica_line2 > li > .cio{width: 80px;height: 80px;margin:0 auto;border-radius: 100%;text-align: center;display: table;background: #0d0d0d;}
.sica_line2 > li > .cio span{display: table-cell;vertical-align: middle;font-size:20px;color:#fff;font-weight: bold;}
.sica_line2 > li > .cio.ps{position: absolute;left: 50%;margin-left:-40px;top: -40px;}
.sica_line2 > li > .cio.ps span{font-size: 15px;font-weight: 300;}
.sica_line2 > li > p.tit{margin-top: 20px;font-size: 22px;color:#000;font-weight: bold;line-height: 1.2;letter-spacing: -1px;}
.sica_line2 > li > p.txt{margin-top: 18px;}
.sica_line2 > li > p.txt span{display: inline-block;padding: 5px 6px;background: #f6f6f6;border-radius: 30px;font-size: 16px;color:#000;font-weight: 300;line-height: 1.1;letter-spacing: -0.3px;}
.sica_line2 > li > p.txt2{margin-top: 18px;font-size: 18px;color:#000;font-weight: 300;line-height: 1.5;letter-spacing: -0.5px;}
.sica_line2 > li .at_line{margin-bottom: -20px;margin-top: 20px;display: flex;flex-wrap: wrap;margin-left: -5px;}
.sica_line2 > li .at_line > li{margin-left: 5px;min-width: calc(40% - 5px);width: auto;height: 40px;text-align: center;display:table;margin-bottom: 2px;}
.sica_line2 > li .at_line > li > span{display: table-cell;vertical-align: middle;background: #f6f6f6;border-radius: 5px;padding: 0 15px;font-size:16px;color:#000;line-height: 1.1;font-weight: 300;letter-spacing: -1px;}

.sica_line3{margin-top: 30px;margin-left: -20px;display: flex;flex-wrap: wrap;}
.sica_line3 > li{position: relative;margin-top: 20px;margin-left: 20px;width: calc(33.3333333% - 20px);box-sizing: border-box;padding: 25px 22px;text-align: center;background: #fff;border: 1px solid #dfdfdf;border-radius: 9px;}
.sica_line3 > li > .top{padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #dfdfdf;}
.sica_line3 > li > .top > span{display: inline-block;width: 60px;line-height: 48px;border-radius: 8px;background: #161616;font-size:15px;color:#fff;font-weight: 500;}
.sica_line3 > li > .top > p{margin-top: 15px;font-size:16px;color:#000;font-weight: 500;}
.sica_line3 > li > .top > p span{margin-bottom: 6px;display:block;font-size:22px;font-weight: bold;}
.sica_line3 > li > .bot p{font-size:18px;color:#000;font-weight: 300;}


.cft_box{margin-left: -18px;display: flex;flex-wrap: wrap;}
.cft_box > li{margin-left: 18px;margin-top: 15px;width: calc(50% - 18px);box-sizing: border-box;padding: 35px;border-radius: 10px;border: 1px solid #dfdfdf;background: #fff;}
.cft_box > li.on{border: 1px solid #bbd4f2;background: #f3f8fe;}
.cft_box > li > p{margin-bottom: 26px;font-size:22px;color:#000;font-weight: bold;line-height: 1.1;}
.cft_box > li > ol li + li{margin-top: 18px;}
.cft_box > li > ol li{position: relative;padding-left: 25px;font-size:18px;color:#000;font-weight: 300;}
.cft_box > li > ol li:before{content:"";position: absolute;left: 6px;top: 10px;width: 8px;height: 8px;border-radius: 100%;background: #000;}

.tnum_boxs{margin-left: -20px;display: flex;flex-wrap: wrap;}
.tnum_boxs > li{position: relative;margin-left: 20px;width: calc(33.33333333% - 20px);margin-top: 50px;position: relative;padding: 50px 35px 40px;border-radius: 5px;border: 1px solid #dfdfdf;background: #fff;text-align:center;}
.tnum_boxs.line2 > li{width: calc(50% - 20px);}
.tnum_boxs > li > span{position: absolute;left: 50%;top: -20px;margin-left:-20px;font-size:15px;color:#fff;font-weight: 300;display: inline-block;width: 40px;height: 40px;line-height: 40px;border-radius: 100%;background: #000;}
.tnum_boxs > li > p{margin-bottom: 25px;font-size:22px;color:#000;font-weight: bold;line-height: 1.2;}
.tnum_boxs > li > ol li{font-size: 18px;color:#000;font-weight: 300;line-height: 1.55;}
.tnum_boxs > li .at_line{margin-bottom: -20px;margin-top: 30px;display: flex;flex-wrap: wrap;justify-content:center;margin-left: -5px;}
.tnum_boxs > li .at_line > li{margin-left: 5px;min-width: 20%;height: 40px;text-align: center;display:table;margin-bottom: 2px;}
.tnum_boxs > li .at_line > li > span{display: table-cell;vertical-align: middle;background: #f6f6f6;border-radius: 5px;padding: 0 15px;font-size:16px;color:#000;line-height: 1.1;font-weight: 300;letter-spacing: -0.3px;}


.dpsa_line{margin-top: 20px;margin-left: -18px;display: flex;flex-wrap: wrap;}
.dpsa_line > li{margin-top: 20px;margin-left: 18px;width: calc(33.333333% - 18px);box-sizing: border-box;border: 1px solid #dfdfdf;background: #fff;border-radius: 10px;padding: 20px;display: flex;align-items: center;}
.dpsa_line > li > div{width: 75px;height: 75px;border-radius: 100%;background: #000;color:#fff;font-weight: 300;display: flex;align-items: center;justify-content:center;}
.dpsa_line > li > div span{font-size: 15px;color:#fff;font-weight: 300;line-height: 1.3;}
.dpsa_line > li > p{margin-left: 15px;width: calc(100% - 90px);text-align: center;font-size:18px;color:#000;letter-spacing:-0.5px;font-weight: 300;line-height:1.5;}


.botcik_box{margin-bottom: 40px;border: 1px solid #dfdfdf;background: #fafafa;padding: 20px;display:flex;justify-content: space-between;align-items:center;}
.botcik_box_lf{padding-left: 5px;font-size: 16px;color:#000;font-weight: 300;}
.botcik_box_rt{width: 80%;max-width: 520px;display: flex;justify-content: space-between;align-items:center;}
.botcik_box_rt > .sel_box{width: 22%;margin-right: 5px;}
.botcik_box_rt > .sel_box select{padding-left: 10px;width: 100%;height:36px;border: 1px solid #dfdfdf;font-size: 16px;color:#000;font-weight: 300;background: #fff url('../image/sub/sec.png') no-repeat right 8px center;-webkit-appearance: none;-moz-appearance: none;word-wrap: break-word;}
.botcik_box_rt > .sel_box select::-ms-expand{display: none;}
.botcik_box_rt > .inp_box{width: 78%;position: relative;}
.botcik_box_rt > .inp_box input{width: 100%;height:36px;border: 1px solid #dfdfdf;background: #fff;font-size: 16px;color:#000;font-weight: 300;}
.botcik_box_rt > .inp_box > a{display: inline-block;width: 60px;line-height: 34px;border: 1px solid #dfdfdf;background: #f4f4f4;text-align: center;font-size: 15px;position:absolute;right: 0;top: 0;}

.etc_tab_bg{border-top: 1px solid #000;}
.etc_tab th{position: relative;text-align:center;color:#000;font-size:18px;font-weight:500;padding:15px 10px;border:1px solid #dfdfdf;background: #fafafa;border-bottom:0;}
.etc_tab td{text-align:center;color:#4f4f4f;font-size:16px;word-break:break-all;padding:15px 10px;border:1px solid #dfdfdf;}
.etc_tab td.lf_txt{text-align:left;padding-left: 20px;}
.etc_tab td.list > a{display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.page_all{text-align: center;margin-top: 50px;}
.page_all > a{display: inline-block;width: 44px;height: 44px;line-height: 44px;border-radius: 100%;}
.page_all > a.page{color:#424242;font-size:15px;font-weight: 300;vertical-align: middle;display: inline-block;text-align: center;border:1px solid #dfdfdf;}
.page_all > a.on{color:#fff;background: #434343;font-weight: bold;}

.ibt_v_top{text-align:center;margin-bottom: 25px;}
.ibt_v_top_tit{margin-bottom: 15px;color:#000;font-size:30px;font-weight:500;}
.ibt_v_top_txt{color:#222;font-size:20px;}
.ibt_v_top_txt > span{position:relative;display:inline-block;margin-right:15px;}
.ibt_v_top_txt > span:last-child{margin-right:0;}
.ibt_v_file{border-top:1px solid #222;border-bottom:1px solid #dfdfdf;padding:18px 0;display: flex;justify-content: space-between;align-items:center;flex-wrap: wrap;}
.ibt_v_file > a{color:#424242;font-size:16px;font-weight:500;}
.ibt_v_file > p{color:#424242;font-size:16px;font-weight:500;padding-left: 30px;background:url('../image/sub/dy.png') no-repeat left center;}
.ibt_v_ny{border-bottom:1px solid #dfdfdf;border-top: 0;padding:15px;min-height:500px;color:#2a2a2a;font-size:15px;}


.bot_lr_btn{margin-top:50px;}
.bot_lf_btn{float:left;}
.bot_rt_btn{float:right;}
a.white_l{display:inline-block;padding:0 15px;min-width:100px;height:50px;line-height:50px;border-radius: 50px;text-align:center;color:#fff;font-size:16px;background: #929292;}
a.y_btn{display:inline-block;text-align:center;background: #161616;padding:0 15px;min-width:100px;height:50px;line-height:50px;border-radius: 50px;font-size:16px;color:#fff;}

button.y_btn{display:inline-block;text-align:center;background: #161616;padding:0 15px;min-width:100px;height:50px;line-height:50px;border-radius: 50px;font-size:16px;color:#fff;cursor:pointer;border:0}
.rt_btn{text-align: right;margin-top: 40px;}
.ct_btns{text-align: center;margin-top: 40px;}
.ct_btns a.y_btn{min-width: 140px;}

.ct_btns button.y_btn{min-width: 140px;}

.srecruit_sec1 > .sconts_wid{padding-bottom: 0;}
.srecruit_sec2 > .sconts_wid{padding-bottom: 0;}

.rect_box{text-align: center;}
.rect_box > .tit{font-size: 35px;color:#000;font-weight: 500;line-height: 1;margin-bottom: 30px;padding-bottom: 30px;border-bottom: 1px solid #dfdfdf;}
.rect_box > .txt{font-size: 20px;color:#000;font-weight: 500;}
.rect_box > .stit{margin-top: 35px;margin-bottom: 30px;font-size: 20px;color:#000;font-weight: 500;line-height: 1;}
.rect_box > .rt_line{margin-left: -20px;margin-top: -10px;display: flex;flex-wrap: wrap;}
.rect_box > .rt_line > li{margin-left: 20px;margin-top: 10px;width: calc(33.3333% - 20px);border: 1px solid #dfdfdf;box-sizing: border-box;padding: 35px 15px;}
.rect_box > .rt_line > li > p{margin-top: 30px;font-size:18px;color:#000;font-weight: 300;}
.rect_box > .rt_line > li > p span{display:block;font-weight: 500;font-size: 20px;margin-bottom: 20px;line-height: 1;}

h4.srec_title{margin-top: 100px;margin-bottom: 30px;font-size: 35px;color:#000;font-weight: 500;line-height: 1;text-align:center;}
.fz_table > table{border: 1px solid #dfdfdf;border-top: 1px solid #000;}
.fz_table > table thead th{text-align: center;border-bottom: 1px solid #dfdfdf;border-right: 1px solid #dfdfdf;background: #f8f8f8;padding: 15px 10px;font-size: 20px;color:#000;font-weight: 500;line-height: 1.2;}
.fz_table > table thead th:last-child{border-right: 0;}
.fz_table > table tbody th{text-align: center;border-bottom: 1px solid #dfdfdf;border-right: 1px solid #dfdfdf;background: #f8f8f8;padding: 15px 10px;font-size: 20px;color:#000;font-weight: 500;line-height: 1.2;}
.fz_table > table tbody th:last-child{border-right: 0;}
.fz_table > table tbody td{text-align: left;border-bottom: 1px solid #dfdfdf;border-right: 1px solid #dfdfdf;padding: 15px 10px 15px 20px;font-size: 18px;color:#000;font-weight: 300;line-height: 1.4;}
.fz_table > table tbody td:last-child{border-right: 0;}
.fz_table > table .atxt-style{padding: 10px 0;}
.atxt-style > li + li{margin-top: 15px;}
.atxt-style > li{position: relative;padding-left: 15px;font-size: 18px;color:#000;font-weight: 300;line-height: 1.5;}
.atxt-style > li:before{content: "";position: absolute;left: 0;top: 10px;width: 5px;height: 5px;background: #000;}

.acz_line > li{border-top: 1px solid #000;padding: 50px 90px 50px 0;position: relative;display: flex;}
.acz_line > li > div{position: absolute;right: 5px;top: 50%;margin-top: -42px;width: 84px;height: 84px;border-radius: 100%;background: #104d97;display: flex;align-items:center;justify-content:center;font-size: 18px;color:#fff;font-weight: 500;}
.acz_line > li > h5{font-size: 30px;color:#000;font-weight: 900;line-height: 1.1;width: 200px;}
.acz_line > li > h5 span{display: inline-block;padding-left: 15px;position: relative;}
.acz_line > li > h5 span:before{content:"";position: absolute;left: 1px;top: 0;width: 6px;height: 6px;background: #104d97;}
.acz_line > li > p{width: calc(100% - 200px);font-size: 18px;color:#000;font-weight: 300;line-height: 1.6;}


.emp_line{margin-left: -20px;margin-top: -20px;display: flex;flex-wrap: wrap;}
.emp_line > li{margin-left: 20px;margin-top: 20px;width: calc(25% - 20px);box-sizing: border-box;border: 1px solid #dfdfdf;padding: 50px 2px;text-align: center;}
.emp_line > li.title{text-align: left;width: calc(50% - 20px);display: flex;align-items: center;padding: 20px 5%;border: 1px solid #104d98;background: #104d97 url('../image/sub/eic.png') no-repeat right 8% center;background-size: auto 100%;}
.emp_line > li.title dl dt{font-size: 20px;color:#fff;font-weight: bold;line-height: 1;}
.emp_line > li.title dl dd{font-size: 18px;color:#fff;font-weight: 300;margin-top: 10px;}
.emp_line > li > div{margin-bottom: 25px;}
.emp_line > li > p{font-size: 18px;color:#000;font-weight: 300;line-height: 1.6;letter-spacing: -1px;}
.emp_line > li > p span{margin-bottom: 10px;display: block;font-size: 20px;font-weight: bold;line-height: 1;}


.scontac_sec1 > .sconts_wid{padding-bottom: 0;}
.inqs_wp{background: #f9f9f9;padding: 60px 50px;}
.inqs_line{margin-left: -80px;margin-top: -20px;display:flex;flex-wrap: wrap;}
.inqs_line > li{margin-left: 80px;margin-top: 20px;width: calc(50% - 80px);display: flex;}
.inqs_line > li.long{width: calc(100% - 80px);}
.inqs_line > li > .tit{width: 130px;padding-top: 17px;}
.inqs_line > li > .tit p{font-size: 20px;color:#000;font-weight: 500;line-height: 26px;}
.inqs_line > li > .tit p span{color:#e81414;}
.inqs_line > li > .boxs{width: calc(100% - 130px);}
.inqs_line > li > .boxs input{box-sizing: border-box;width: 100%;height: 60px;border: 1px solid #dfdfdf;background: #fff;padding-left: 20px;font-size: 18px;color:#000;font-weight: 300;line-height: 1.1;}
.inqs_line > li > .boxs select{box-sizing: border-box;width: 100%;height: 60px;border: 1px solid #dfdfdf;background: #fff url('../image/sub/sec.png') no-repeat right 15px center;-webkit-appearance: none;-moz-appearance: none;word-wrap: break-word;padding-left: 20px;font-size: 18px;color:#454545;font-weight: 300;line-height: 1.1;}
.inqs_line > li > .boxs select::-ms-expand{display: none;}
.inqs_line > li > .boxs textarea{box-sizing: border-box;width: 100%;height: 260px;border: 1px solid #dfdfdf;background: #fff;padding: 20px;font-size: 18px;color:#000;font-weight: 300;}
.inqf_ck{margin-top: 15px;padding-left: 130px;display: flex;justify-content: space-between;align-items: center;}
.inqf_ck > span{display: inline-block;position:relative;}
.inqf_ck > span > input{position: absolute;top: 0;left: 0;opacity: 0;width: 0;height: 0;}
.inqf_ck > span > label{display: table-cell;vertical-align: middle;font-weight:400;line-height:30px;color: #000;font-size: 18px;font-weight: 300;padding-left:45px;}
.inqf_ck > span > input[type='checkbox'] + label{background: url('../image/sub/c_off.png') no-repeat left top;}
.inqf_ck > span > input[type='checkbox']:checked + label{background: url('../image//sub/c_on.png') no-repeat left top;}
.inqf_ck > a{display: block;color: #000;font-size: 18px;}
.inqf_ck > a > span{display: inline-block;border-bottom: 1px solid #000;}


.scontac_sec2 > .sconts_wid{width: 100%;max-width: 1720px;}

.sub_map_area{width: 100%;margin: 0 auto;}
.sub_map_box{width: 100%;height: 540px;background: #e7e7e7;}
.sub_map_box > div{width: 100%;height: 540px;}
.sadds_area{display: flex;justify-content: space-between;align-items:center;width: calc(100% - 20px);max-width: 1180px;margin: -125px auto 0;height: 250px;box-sizing: border-box;padding: 20px 4%;background: #104d97;overflow: hidden;position: relative;z-index: 111;}
.sadds_area .lf_c{width: calc(100% - 360px);}
.sadds_area .rt_c{width: 356px;}
.sadds_area .lf_c > p{margin-bottom: 30px;font-size: 26px;color:#fff;font-weight: 600;line-height: 1;}
.sadds_area .lf_c > ul{display: flex;flex-wrap:wrap;margin-left: -40px;}
.sadds_area .lf_c > ul > li + li{margin-top: 15px;}
.sadds_area .lf_c > ul > li{position: relative;margin-left: 40px;padding-left: 26px;font-size: 18px;color:#afc8e7;font-weight: 350;}
.sadds_area .lf_c > ul > li:before{content: "";position: absolute;left: 10px;top: 11px;width: 4px;height: 4px;background: #9fb8d5;}
.sadds_area .lf_c > ul > li > span{font-weight: 500;color:#fff;}
.sns_map{display: flex;justify-content: space-between;}
.sns_map > li{width: 49%;}
.sns_map > li > a{display: block;padding: 30px;background: #285fa2;}
.sns_map > li > a > p{font-size: 17px;color:#fff;font-weight: 500;line-height: 1.6;padding-bottom: 40px;background: url('../image/sub/more.png') no-repeat right bottom;}





.sitmap{margin-left: -20px;margin-top: -35px;display: flex;flex-wrap: wrap;}
.sitmap > li{margin-left: 20px;margin-top: 35px;width: calc(20% - 20px);text-align: center;}
.sitmap > li > a{display: block;border: 1px solid #104d97;line-height: 58px;border-radius: 58px;font-size: 18px;color:#104d97;font-weight: 500;}
.sitmap > li > ul > li{margin-top: 10px;width: 100%;height: 60px;display: table;}
.sitmap > li > ul > li > a{display: table-cell;vertical-align: middle;border-radius: 60px;background: #ededed;font-size: 18px;color:#454545;font-weight: 300;line-height: 1.1;}
.sitmap > li > ul > li:hover > a{color: #000;}

.poc_box p{font-size: 17px;color: #000;font-weight: 300;line-height: 1.6;}
.poc_box p + p{margin-top: 30px;}
.poc_box p span.tit{margin-bottom: 4px;display: block;font-weight: 500;}

@media screen and (max-width:1599px){
	.asc_wid .swiper-button-next, .asc_wid .swiper-button-prev{display: none;}
}

@media screen and (max-width:1180px){

}


@media screen and (max-width:1024px){
	.svsual_wid{height: 220px;padding-bottom: 0;align-items: center;justify-content: center;text-align: center;}
	.svsual_wid .sv_lf h2{padding-top: 15px;display: block;margin-bottom: 20px;}
	.svsual_wid .sv_lf h2 strong{display: block;font-size: 30px;margin-right: 0;margin-bottom: 12px;}
	.svsual_wid .sv_rt{display: none;}
	.sabt_area:before{display: none;}

	.dpsa_line > li{width: calc(50% - 18px);}

	.inqs_line{margin-left: -40px;}
	.inqs_line > li{margin-left: 40px;width: calc(50% - 40px);}
	.inqs_line > li.long{width: calc(100% - 40px);}
	.inqs_line > li > .tit{width: 110px;}
	.inqs_line > li > .boxs{width: calc(100% - 110px);}
}

@media screen and (max-width:767px){
	.spage_tab{margin-left: -18px;}
	.spage_tab > li{margin-left: 18px;}
	.spage_tab > li a{font-size: 16px;}

	.sconts_wid{padding: 70px 0;}

	.scmo_box{display: block;text-align: center;}
	.scmo_box > .img{width: auto;}
	.scmo_box > .box{width: auto;margin-top: 25px;}
	.scmo_box > .img span:after{display: none;}
	.scmo_box > .box dl dt{font-size: 18px;}
	.scmo_box > .box dl dd{margin-top: 15px;font-size: 17px;}

	.mis_lines > li{padding-top: 40px;padding-right: 0;text-align: center;}
	.mis_lines > li + li{margin-top: 40px;}
	.mis_lines > li > span{position: static;}
	.mis_lines > li > div{padding-left: 0;}
	.mis_lines > li > div p{margin: 25px 0;padding-left: 0;position: relative;font-size: 26px;display: inline-block;}
	.mis_lines > li > div p:before{left: -14px;}
	.mis_lines > li > div dl dt{font-size: 18px;}
	.mis_lines > li > div dl dd{margin-top: 18px;font-size: 17px;}

	.his_top{height: 200px;}
	.his_area{padding-bottom: 70px;}
	.his_tbox{margin-top: -80px;}
	.his_tbox > p{font-size: 30px;padding-left: 20px;margin-bottom: 20px;}
	.his_tbox > div{padding: 20px;width: 100%;max-width: 300px;}
	.his_tbox > div p{font-size: 22px;}
	.his_tbox > div p span{font-size: 18px;}
	.his_fbox{margin-top: 50px;}
	.his_line:before{left: 15px;}
	.his_line > li{display: block;}
	.his_line > li > div{width: auto;}
	.his_line > li > .yaer{text-align: left;margin-bottom: 15px;}
	.his_line > li:nth-child(even) > .boxs{text-align: left;}
	.his_line > li > .yaer > p{font-size: 26px;padding-right: 0;padding-left: 50px;}
	.his_line > li > .yaer > p:after{right: auto;left: 5px;top: 5px;}
	.his_line > li > .boxs > ul{padding-left: 50px;padding-top: 3px;}
	.his_line > li:nth-child(even) > .yaer > p:after{left: 5px;}
	.his_line > li:nth-child(even) > .boxs > ul{padding-left: 50px;padding-right: 0;}
	.his_line > li > .boxs > ul > li + li{margin-top: 20px;}
	.his_line > li > .boxs > ul > li > span{font-size: 17px;}
	.his_line > li > .boxs > ul > li > ol li{padding-left: 10px;font-size: 16px}
	.his_line > li > .boxs > ul > li > ol li:before{left: 2px;top: 10px;width: 4px;height: 4px;}
	.his_line > li:nth-child(even) > .boxs > ul > li{padding-left: 40px;padding-right: 0;}
	.his_line > li:nth-child(even) > .boxs > ul > li > span{left: 0;right: auto;}
	.his_line > li:nth-child(even) > .boxs > ul > li > ol li{padding-left: 10px;padding-right: 0;}
	.his_line > li:nth-child(even) > .boxs > ul > li > ol li:before{left: 2px;right: auto;}

	.org_tit{margin-bottom: 40px;padding-bottom: 20px;font-size: 28px;}

	.sbes_tab{margin-bottom: 40px;margin-left: -1px;margin-top: -1px;}
	.sbes_tab > li{height: 50px;margin-left: 1px;margin-top: 1px;}
	.sbes_tab.line5 > li{width: calc(33.3333% - 1px);}
	.sbes_tab.line4 > li{width: calc(25% - 1px);}
	.sbes_tab.line3 > li{width: calc(33.3333% - 1px);}
	.sbes_tab.line2 > li{width: calc(50% - 1px);}
	.sbes_tab > li > a{font-size:16px;}

	.bsa_area dt{font-size:24px;padding-bottom: 20px;margin-bottom: 20px;}
	.bsa_area dt br{display: none;}
	.bsa_area dd{font-size:16px;}

	.stap_area{width: 100%;margin: 0 auto;position:relative;background: #eee;}
	.stap_area:before{display: none;}
	.stap_area > .wids{padding: 40px 0;}
	.stap_line{margin-top: -30px;}
	.stap_line > li{width: 50%;margin-top: 30px;}
	.stap_line > li:before{bottom:30px;}
	.stap_line > li:nth-child(2):before{display: none;}
	.stap_line > li:nth-child(2):after{display: none;}
	.stap_line > li > div{width: 100px;height: 100px;border-radius: 100px;}
	.stap_line > li > div p{font-size:24px;}
	.stap_line > li > p{margin-top: 18px;font-size:16px;}

	.scpa_line > li{flex:0 0 calc(50% + 1px);max-width:calc(50% + 1px);}
	.scpa_line > li > span{font-size:15px;}
	.scpa_line.long > li{max-width: calc(50% + 1px);}

	.scbt_text{margin-bottom: 30px;}
	.scbt_text + .scbt_text{padding-top: 30px;}
	.scbt_text .txt1{font-size: 16px;}
	.scbt_text .txt2{margin-top: 15px;font-size: 22px;}
	.scbt_text .txt3{margin-top: 15px;font-size: 16px;}

	.scbt_tab{margin-left: -4px;}
	.scbt_tab > li{margin-left: 4px;margin-bottom: 12px;width: calc(50% - 4px);height: 80px;}
	.scbt_tab.line5 > li{width: calc(50% - 4px);}
	.scbt_tab.line3 > li{width: calc(50% - 4px);}
	.scbt_tab > li > a{font-size: 15px;}
	.scbt_tab > li > a span{font-size: 17px;margin-bottom: 7px;}
	
	.scbt_wp{padding: 24px 5%;}
	.scbt_tc{margin-bottom: 20px;display:block;}
	.scbt_tc > .rt{margin-left: 0;margin-top: 10px;width: auto;}
	.scbt_tc > .rt dl dt{font-size: 20px;}
	.scbt_tc > .rt dl dd{margin-top: 10px;}
	.scbt_tc > .rt dl dd span{padding: 5px 18px;font-size:15px;}
	.scbt_cc{font-size:16px;}
	.scbt_bc{margin-top: 20px;}
	.scbt_bc:before{display: none;}
	.scbt_bc:after{display: none;}
	.scbt_bc > ul{display: block;padding: 25px 20px;}
	.scbt_bc > ul > li{padding: 0;width: auto;}
	.scbt_bc > ul > li + li{margin-top: 15px;padding-top: 15px;border-top: 1px solid #dfdfdf;}
	.scbt_bc > ul > li > dl{padding-left: 45px;background-size: 30px auto;}
	.scbt_bc > ul > li > dl dt{font-size: 18px;}
	.scbt_bc > ul > li > dl dd{margin-top: 6px;font-size: 16px;}
	.scbt_ac{margin-bottom: -10px;}
	.scbt_ac > li{margin-top: 10px;width: calc(100% - 20px);padding: 20px;}
	.scbt_ac.line3 > li{width: calc(100% - 20px);}
	.scbt_ac > li > p{font-size: 18px;}
	.scbt_ac > li > p span.stx{font-size: 14px;}
	.scbt_ac > li > ul li{font-size: 16px;}
	
	.sica_line > li{margin-top: 10px;width: calc(100% - 20px);padding: 25px 12px 30px;}
	.sica_line.line2 > li{width: calc(100% - 20px);}
	.sica_line.line4 > li{width: calc(100% - 20px);}
	.sica_line > li > p.tit{margin-top: 15px;font-size: 19px;}
	.sica_line > li > p.txt{margin-top: 15px;font-size: 16px;}
	.sica_line > li .at_line{margin-bottom: -12px;margin-top: 20px;margin-left: -2px;}
	.sica_line > li .at_line > li{margin-left: 2px;max-width: calc(33.3333% - 2px);min-width: calc(33.3333% - 2px);}
	.sica_line > li .at_line > li > span{padding: 0 5px;font-size:14px;}
	
	.sica_line2 > li{margin-top: 10px;width: calc(100% - 20px);padding: 25px 12px 30px;}
	.sica_line2 > li > .cio{width: 66px;height: 66px;}
	.sica_line2 > li > .cio span{font-size:18px;}
	.sica_line2 > li > p.tit{margin-top: 15px;font-size: 19px;}
	.sica_line2 > li > p.txt{margin-top: 15px;}
	.sica_line2 > li > p.txt span{font-size: 15px;}
	.sica_line2 > li > p.txt2{margin-top: 15px;font-size: 16px;}
	.sica_line2 > li .at_line{margin-bottom: -12px;margin-left: -2px;}
	.sica_line2 > li .at_line > li{margin-left: 2px;min-width: calc(50% - 2px);}
	.sica_line2 > li .at_line > li > span{;padding: 0 5px;font-size:14px;}
	
	.sica_line2.bcps{margin-top: 10px;}
	.sica_line2.line4 > li{width: calc(100% - 20px);}
	.sica_line2.bcps > li{margin-top: 50px;}

	.sica_line3 > li{width: calc(100% - 20px);padding: 25px 12px;}
	.sica_line3 > li > .top{padding-bottom: 15px;margin-bottom: 15px;}
	.sica_line3 > li > .top > p{margin-top: 10px;font-size:15px;}
	.sica_line3 > li > .top > p span{margin-bottom: 5px;font-size:19px;}
	.sica_line3 > li > .bot p{font-size:16px;}


	.cft_box > li{width: calc(100% - 18px);padding: 22px 18px;}
	.cft_box > li > p{margin-bottom: 15px;font-size:19px;}
	.cft_box > li > ol li + li{margin-top: 12px;}
	.cft_box > li > ol li{padding-left: 15px;font-size:16px;}
	.cft_box > li > ol li:before{left: 4px;top: 11px;width: 5px;height: 5px;}

	.tnum_boxs > li{width: calc(100% - 20px);margin-top: 35px;padding: 40px 15px 30px;}
	.tnum_boxs.line2 > li{width: calc(100% - 20px);}
	.tnum_boxs > li > p{margin-bottom: 15px;font-size:19px;}
	.tnum_boxs > li > ol li{font-size: 16px;}
	.tnum_boxs > li .at_line{margin-bottom: -10px;margin-top: 15px;display: flex;flex-wrap: wrap;justify-content:center;margin-left: -2px;}
	.tnum_boxs > li .at_line > li{margin-left: 2px;min-width: calc(50% - 2px);}

	.dpsa_line > li{margin-top: 15px;width: calc(100% - 18px);}
	.dpsa_line > li > div{width: 65px;height: 65px;}
	.dpsa_line > li > div span{font-size: 14px;}
	.dpsa_line > li > p{margin-left: 10px;width: calc(100% - 75px);font-size:15px;}

	.botcik_box{padding: 10px;display:block;}
	.botcik_box_lf{padding-left: 0;margin-bottom: 10px;}
	.botcik_box_rt{width: 100%;max-width: 780px;}
	.botcik_box_rt > .sel_box{width: 80px;}
	.botcik_box_rt > .inp_box{width: calc(100% - 85px);}

	.etc_tab{border-top: 2px solid #000;}
	.etc_tab caption, 
	.etc_tab colgroup, 
	.etc_tab thead{display: none;}
	.etc_tab tbody{display: block;}
	.etc_tab tr:nth-child(even){background: #f9f9f9;}
	.etc_tab tr{width: 100%;box-sizing: border-box;padding: 12px 5px;display: flex;flex-wrap: wrap;border-bottom: 1px solid #d9d9d9;}
	.etc_tab td{width: 100%;box-sizing: border-box;padding: 5px 5px !important;border: 0;text-align: left;display: flex;/*align-items: center;*/}
	.etc_tab td .mo_tti{display: inline-block;vertical-align: middle;min-width: 70px;margin-right: 10px;font-weight: 600;white-space: nowrap;letter-spacing: -0.7px;}
	.etc_tab td.list > a{width:calc(100% - 80px);}
	.etc_tab td.mor_none{display: none;}

	.ibt_v_top_tit{margin-bottom: 12px;font-size:20px;}
	.ibt_v_top_txt{font-size:16px;}

	.page_all > a{width: 34px;height: 34px;line-height: 34px;}

	a.white_l{min-width:60px;height:42px;line-height:42px;border-radius: 42px;}
	a.y_btn{min-width:80px;height:42px;line-height:42px;border-radius: 42px;}

	button.y_btn{min-width:80px;height:42px;line-height:42px;border-radius: 42px;}

	.rect_box > .tit{font-size: 27px;margin-bottom: 20px;padding-bottom: 20px;}
	.rect_box > .txt{font-size: 18px;}
	.rect_box > .stit{margin-top: 25px;margin-bottom: 20px;}
	.rect_box > .rt_line > li{width: calc(100% - 20px);padding: 25px 15px;}
	.rect_box > .rt_line > li > p{margin-top: 15px;font-size:16px;}
	.rect_box > .rt_line > li > p span{margin-bottom: 15px;}

	h4.srec_title{margin-top: 60px;margin-bottom: 20px;font-size: 27px;}
	.fz_table > table thead th{padding: 15px 4px;font-size: 16px;}
	.fz_table > table tbody th{padding: 15px 4px;font-size: 16px;}
	.fz_table > table tbody td{padding: 15px 4px 15px 8px;font-size: 15px;}
	.atxt-style > li + li{margin-top: 10px;}
	.atxt-style > li{padding-left: 10px;font-size: 15px;}
	.atxt-style > li:before{top: 8px;width: 4px;height: 4px;}

	.acz_line > li{padding: 35px 0;display: block;}
	.acz_line > li > div{position: static;margin-top: 0;width: auto;height: auto;margin-bottom: 15px;border-radius: 0;display: inline-block;padding: 5px 20px;}
	.acz_line > li > h5{margin-bottom: 15px;width: auto;font-size: 24px;}
	.acz_line > li > h5 span{padding-left: 12px;}
	.acz_line > li > h5 span:before{width: 5px;height: 5px;}
	.acz_line > li > p{width: auto;font-size: 16px;}

	.emp_line{margin-left: -2px;margin-top: -2px;}
	.emp_line > li{margin-left: 2px;margin-top: 2px;width: calc(50% - 2px);padding: 35px 2px;}
	.emp_line > li.title{width: calc(100% - 2px);padding: 40px 8%;}
	.emp_line > li > div{margin-bottom: 15px;}
	.emp_line > li > p{font-size: 15px;}
	.emp_line > li > p span{font-size: 17px;}
	
	.inqs_wp{padding: 30px 20px;}
	.inqs_line > li{width: calc(100% - 40px);display: block;}
	.inqs_line > li > .tit{width: auto;padding-top: 0;margin-bottom: 10px;}
	.inqs_line > li > .tit p{line-height: 1;font-size: 18px;}
	.inqs_line > li > .boxs{width: auto;}
	.inqs_line > li > .boxs input{height: 50px;padding-left: 15px;font-size: 16px;}
	.inqs_line > li > .boxs select{height: 50px;padding-left: 15px;font-size: 16px;}
	.inqs_line > li > .boxs textarea{height: 200px;padding: 15px;font-size: 16px;}
	.inqf_ck{padding-left: 0;display: block;font-size: 16px;}
	.inqf_ck > span > label{line-height:24px;font-size: 16px;padding-left:30px;}
	.inqf_ck > span > input[type='checkbox'] + label{background-size: 24px;}
	.inqf_ck > span > input[type='checkbox']:checked + label{background-size: 24px;}
	.inqf_ck > a{display: block;text-align: right;margin-top: 8px;font-size: 16px;}

	.sadds_area{display: block;margin: 40px auto 0;height: auto;padding: 35px 5%;}
	.sadds_area .lf_c{width: auto;}
	.sadds_area .rt_c{width: auto;margin-top: 25px;max-width: 400px;}
	.sadds_area .lf_c > p{margin-bottom: 16px;font-size: 24px;}
	.sadds_area .lf_c > ul{margin-left: -20px;}
	.sadds_area .lf_c > ul > li{padding-left: 20px;margin-left: 20px;font-size: 16px;}
	.sadds_area .lf_c > ul > li:before{left: 7px;}
	.sns_map > li > a{padding: 20px;}
	.sns_map > li > a > p{font-size: 16px;padding-bottom: 20px;}

	.sitmap{margin-left: -5px;}
	.sitmap > li{margin-left: 5px;width: calc(50% - 5px);}
	.sitmap > li > a{line-height: 50px;border-radius: 50px;font-size: 16px;}
	.sitmap > li > ul > li{margin-top: 5px;height: 50px;}
	.sitmap > li > ul > li > a{border-radius: 50px;font-size: 15px;}

	.poc_box p{font-size: 16px;}
	.poc_box p + p{margin-top: 25px;}
}

@media screen and (max-width:640px){ 
	
}


@media screen and (max-width:520px){
	
}